"TIME_SHORT_DAYS_FORMAT" = "%dдн.";

"TIME_SHORT_DAY_FORMAT" = "%dдн.";

"TIME_SHORT_HOURS_FORMAT" = "%dч";

"TIME_SHORT_HOUR_FORMAT" = "%dч";

"TIME_SHORT_MINUTES_FORMAT" = "%dмин";

"TIME_SHORT_MINUTE_FORMAT" = "%dмин";

"TIME_SHORT_SECONDS_FORMAT" = "%dс";

"TIME_SHORT_SECOND_FORMAT" = "%dс";

"tw__email_share_affirmative_button" = "Разрешить";

"tw__email_share_detail_message_format" = "Вы будете получать обновления и другую информацию от %@, когда вы предоставляете этим приложениям доступ к электронной почте, связанной с вашей учётной записью в Твиттере @%@.";

"tw__email_share_detail_message_not_signed_in" = "(Вход не выполнен)";

"tw__email_share_detail_message_this_app" = "Это приложение";

"tw__email_share_heading" = "Поделиться своим адресом электронной почты";

"tw__email_share_negative_button" = "Не сейчас";

"tw__share_tweet" = "Поделиться твитом";

"tw__share_tweet_generic_template_format" = "Посмотрите, о чём твитнул(а) @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Твит от %1$@ (@%2$@) ";

"tw__sign_in_with_twitter_button" = "Войти с учётной записью Твиттера";

"tw__single_image" = "Имеется прикреплённое изображение";

"tw__test_string" = "Тест";

"tw__tweet_image_accessibility" = "Вложение";

"tw__tweet_profile_accessibility" = "Профиль";

"tw__tweet_retweeted_by_user" = "Ретвитнуто пользователем %@";

